{
    "variants": {
        "": [
			{ "model": "block/smooth_sandstone", "weight": 90 },
			{ "model": "block/smooth_sandstone1", "weight": 5 },
			{ "model": "block/smooth_sandstone2", "weight": 5 }
		]
    }
}
